/*Adicione seu css customizado neste arquivo*/

.unifrago-apresentacao > .elementor-container > .elementor-column {
    flex-direction: column;
}

.unifrago-apresentacao > .elementor-container > .elementor-column::before {
    content: '';
    display: block;
	margin: 0 auto;
    width: 2px;
    height: 50px;
    background-color: #FFF;
}

.unifrago-apresentacao::before {
    content: '';
    display: block;
/* 	width: 100%; */
    width: 80.17%;
    height: 2px;
    background-color: #FFF;
    margin: 0 auto;
}

.unifrago-apresentacao > .elementor-container > .elementor-column:nth-child(2n) {
    justify-content: space-between;
}

.unifrago-apresentacao > .elementor-container > .elementor-column:nth-child(2n)::after {
    content: '';
    display: block;
    width: 2px;
    height: 50px;
    background-color: #FFF;
    margin: 0 auto;
}

.unifrago-apresentacao-rodape > .elementor-container,
.unifrago-apresentacao-rodape > .elementor-container > .elementor-column
{
    flex-direction: column;
}

.unifrago-apresentacao-rodape > .elementor-container::before {
    content: '';
/* 	width: 50%; */
    width: 40.19%;
    height: 2px;
    margin: 0 auto;
    background-color: #FFF;
}

.unifrago-apresentacao-rodape > .elementor-container > .elementor-column::before {
    content: '';
    width: 2px;
    height: 50px;
    background-color: #FFF;
    margin: 0 auto;
    display: block;
}

